Bug 969967 - [abrt] boinc-manager-7.0.65-1.git79b00ef.fc18: x86_64_fallback_frame_state: Process /usr/bin/boinc_gui was killed by signal 11 (SIGSEGV)
Summary: [abrt] boinc-manager-7.0.65-1.git79b00ef.fc18: x86_64_fallback_frame_state: P...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: boinc-client   
(Show other bugs)
Version: 18
Hardware: x86_64 Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Milos Jakubicek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:2d5ae649fb56b8bed7da8f01315...
Keywords:
Depends On: 1039258
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-03 08:20 UTC by Mattia Vio
Modified: 2014-02-05 21:38 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 21:38:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (43.57 KB, text/plain)
2013-06-03 08:20 UTC, Mattia Vio
no flags Details
File: cgroup (130 bytes, text/plain)
2013-06-03 08:20 UTC, Mattia Vio
no flags Details
File: core_backtrace (3.57 KB, text/plain)
2013-06-03 08:20 UTC, Mattia Vio
no flags Details
File: dso_list (13.45 KB, text/plain)
2013-06-03 08:20 UTC, Mattia Vio
no flags Details
File: environ (1.56 KB, text/plain)
2013-06-03 08:21 UTC, Mattia Vio
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-03 08:21 UTC, Mattia Vio
no flags Details
File: maps (65.13 KB, text/plain)
2013-06-03 08:21 UTC, Mattia Vio
no flags Details
File: open_fds (706 bytes, text/plain)
2013-06-03 08:21 UTC, Mattia Vio
no flags Details
File: proc_pid_status (936 bytes, text/plain)
2013-06-03 08:21 UTC, Mattia Vio
no flags Details

Description Mattia Vio 2013-06-03 08:20:42 UTC
Version-Release number of selected component:
boinc-manager-7.0.65-1.git79b00ef.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        boinc_gui
crash_function: x86_64_fallback_frame_state
executable:     /usr/bin/boinc_gui
kernel:         3.8.11-200.fc18.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: May 31 11:48:08 localhost abrt[7957]: Saved core dump of pid 7872 (/usr/bin/boinc_gui) to /var/tmp/abrt/ccpp-2013-05-31-11:48:08-7872 (69419008 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 x86_64_fallback_frame_state at ./md-unwind-support.h:53
 #1 uw_frame_state_for at ../../../libgcc/unwind-dw2.c:1187
 #2 _Unwind_Backtrace at ../../../libgcc/unwind.inc:290
 #3 __backtrace at ../sysdeps/x86_64/backtrace.c:109
 #4 boinc_catch_signal
 #6 ??
 #7 CNetworkConnection::SetStateDisconnected()
 #8 CNetworkConnection::ForceReconnect()
 #9 CMainDocument::Reconnect()
 #10 CBOINCBaseFrame::ShowConnectionFailedAlert()

Comment 1 Mattia Vio 2013-06-03 08:20:48 UTC
Created attachment 756171 [details]
File: backtrace

Comment 2 Mattia Vio 2013-06-03 08:20:52 UTC
Created attachment 756172 [details]
File: cgroup

Comment 3 Mattia Vio 2013-06-03 08:20:55 UTC
Created attachment 756173 [details]
File: core_backtrace

Comment 4 Mattia Vio 2013-06-03 08:20:58 UTC
Created attachment 756174 [details]
File: dso_list

Comment 5 Mattia Vio 2013-06-03 08:21:02 UTC
Created attachment 756175 [details]
File: environ

Comment 6 Mattia Vio 2013-06-03 08:21:05 UTC
Created attachment 756176 [details]
File: limits

Comment 7 Mattia Vio 2013-06-03 08:21:09 UTC
Created attachment 756177 [details]
File: maps

Comment 8 Mattia Vio 2013-06-03 08:21:12 UTC
Created attachment 756178 [details]
File: open_fds

Comment 9 Mattia Vio 2013-06-03 08:21:16 UTC
Created attachment 756179 [details]
File: proc_pid_status

Comment 10 Fedora End Of Life 2013-12-21 13:50:10 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 11 Fedora End Of Life 2014-02-05 21:38:37 UTC
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.